/* MAIN BAR */

#wrapper .group .main-bar {
	width: 100%;
	height: 95px;
}

#wrapper .group .main-bar .btn-qa-box {
	background-color: #253543;
	width: 326px;
	height: 100%;
	float: left;
	text-align: left;
	margin: 0 6px 0 0;
	position: relative;
}

#wrapper .group .main-bar .btn-qa-box a{
	display: block;
    height: 100%;
    position: absolute;
    width: 326px;
    text-decoration: none;
}

#wrapper .group .main-bar .btn-qa-box .bookmark-answer{
	line-height: 55px;
	text-align: center;
	font-size: 40px;
	position: absolute;
	width: 36px;
	height: 54px;
	background-color: #416177;
	color: #FFFFFF;
	right: 15px;
    top: -3px;
    background: url("/images/cerca_risposta.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .btn-qa-box .bookmark-answer.active{
	background: url("/images/cerca_risposta_ON.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .active .bookmark-answer{
	background: url("/images/cerca_risposta_ON.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .btn-qa-box .bookmark-question{
	line-height: 55px;
	text-align: center;
	font-size: 40px;
	position: absolute;
	width: 36px;
	height: 54px;
	background-color: #416177;
	color: #FFFFFF;
	right: 15px;
    top: -3px;
    background: url("/images/fai_domanda.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .btn-qa-box .bookmark-question.active{
	background: url("/images/fai_domanda_ON.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .active .bookmark-question {
	background: url("/images/fai_domanda_ON.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .btn-def-box-2 .bookmark-ebook{
	line-height: 55px;
	text-align: center;
	font-size: 40px;
	position: absolute;
	width: 36px;
	height: 54px;
	background-color: #253543;
	color: #FFFFFF;
	right: 15px;
    top: -3px;
    background: #253543 url("/images/icone-ebook.png") no-repeat -361px -3px;
}

#wrapper .group .main-bar .btn-def-box-2 .bookmark-ebook.active{
	background: #DFD1C1 url("/images/icone-ebook.png") no-repeat -360px -40px;
}

#wrapper .group .main-bar .icon{
	font-size: 20px;
	position: absolute;
	background: url("/images/arrow_dx.png") no-repeat scroll 0 0 transparent;
	width: 20px;
	height: 20px;
	left: 10px;
    bottom: 0;
}

#wrapper .group .main-bar .icon.active{
	background: url("/images/arrow_ON.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .active .icon {
	background: url("/images/arrow_ON.png") no-repeat scroll 0 0 transparent;
}

#wrapper .group .main-bar .btn-qa-box .selected{
	background-color: #FFFFFF;
	color: #416177;
}

#wrapper .group .main-bar .text-top{
	display: block;
	margin-top: 15px;
	padding: 0 0 0 10px;
	font: 15px "sole_serif_textregular", "Times New Roman", serif;
	color: #FFFFFF;
}

#wrapper .group .main-bar .text-bottom{
	height: 33px;
	font: 24px "sole_serif_textblack", "Times New Roman", serif;
	color: #FFFFFF;
	padding: 0 0 0 10px;
	display: table;
	display: block;
	cursor: pointer;

}

#wrapper .group .main-bar .active .text-bottom{
	text-decoration: underline;
}

#wrapper .group .main-bar .text-bottom:hover{
	text-decoration: underline;
}

#wrapper .group .main-bar .btn-def-box, .btn-def-box-2 {
	font-family: "sole_serif_textregular", "Times New Roman", serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #416077;
	width: 326px;
	height: 100%;
	float: left;
	text-align: left;
	position: relative;
}

.btn-def-box-2 {
	background-color: #416077;
}

#wrapper .group .main-bar .btn-def-box .label-def-box {
	width: 302px;
	height: 31px;
	border-bottom: 1px dotted #253543;
	margin: 0 auto;
	display: block;
}
#wrapper .group .main-bar .btn-def-box .label-def-box.active{
	background: url("/images/select_gradient.png") repeat-x scroll 0 0 transparent;
	padding: 0 12px;
	border-bottom: 1px solid #253543;
}

#wrapper .group .main-bar .btn-def-box .label-def-box:link,
#wrapper .group .main-bar .btn-def-box .label-def-box:active,
#wrapper .group .main-bar .btn-def-box .label-def-box:visited{
	color: #FFFFFF;
}

#wrapper .group .main-bar .btn-def-box .last {
	border-bottom: none;
}

#wrapper .group .main-bar .btn-def-box .label-def-box .how-it-works{	
	line-height: 31px;
	text-align: left;
	width: 262px;
	float: left;
}

#wrapper .group .main-bar .btn-def-box .label-def-box .our-experts{
	line-height: 31px;
	text-align: left;
	width: 262px;
	float: left;
	cursor: pointer;
}

#wrapper .group .main-bar .btn-def-box .label-def-box .contact{
	line-height: 31px;
	text-align: left;
	width: 262px;
	float: left;
}

#wrapper .group .main-bar .btn-def-box .label-def-box .how-it-works:hover,
#wrapper .group .main-bar .btn-def-box .label-def-box .our-experts:hover,
#wrapper .group .main-bar .btn-def-box .label-def-box .contact:hover{
	text-decoration: none;
}

#wrapper .group .main-bar .btn-def-box .label-def-box img {
	margin: 5px 10px 0 0;
	float: left;
}